<f:layout name="Boxed" />

<f:section name="content">

    <div class="counter-container d-flex flex-wrap counter-elements row {flexform.bgcolor}
            {f:if(condition: '{flexform.marginPos} != \'-\'', then: 'm{flexform.marginPos}{flexform.margin}', else: 'my-0')}">
        <f:for each="{children_101}" as="record">
            <f:format.raw>
                {record.renderedContent}
            </f:format.raw>
        </f:for>
    </div>

</f:section>